Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 23:35:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret tunisi iksan                    Bot:  Hi again! Bot:  Please enter your name Customer:  tunisi iksan Bot:  Hi Tunisi Iksan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556499271            03:02 AM, 23nd Mar                   Mohammed                   Hi Tunisi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           03:02 AM, 23nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           03:02 AM, 23nd Mar                     tunisi iksan                    9643972912           03:03 AM, 23nd Mar                     tunisi iksan                    9643972911           03:04 AM, 23nd Mar                     tunisi iksan                    order item is 3 pcs of pouch set stationery           03:05 AM, 23nd Mar                   Mohammed                   We request you to allow us for sometime to check your order.           03:06 AM, 23nd Mar                     tunisi iksan                    Yes please help me find out           03:07 AM, 23nd Mar                     tunisi iksan                             03:09 AM, 23nd Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           03:12 AM, 23nd Mar                     tunisi iksan                             03:13 AM, 23nd Mar                     tunisi iksan                             03:15 AM, 23nd Mar                     tunisi iksan                    Pouch and set stationery 3 pcs and delivery only 3 sticker paper           03:15 AM, 23nd Mar                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           03:19 AM, 23nd Mar                   Mohammed                   Hi Tunisi, I'm not getting a response from you. Are we still connected?           03:22 AM, 23nd Mar                     tunisi iksan                    Yes please           03:23 AM, 23nd Mar                     tunisi iksan                    Who to return my item           03:24 AM, 23nd Mar                     tunisi iksan                    I try to click picture on order history it's not working           03:25 AM, 23nd Mar                     tunisi iksan                    Please I wanna return same item which it's wrong not same like I order           03:26 AM, 23nd Mar                     tunisi iksan                    U can check my order history           03:26 AM, 23nd Mar                     tunisi iksan                    9643972911           03:28 AM, 23nd Mar                   Mohammed                   We request you to allow us for sometime to check your order.           03:29 AM, 23nd Mar                     tunisi iksan                    order number 9643972911           03:29 AM, 23nd Mar                   Mohammed                   Please note that an exchange service is not currently available for Centrepoint products. Products can be returned within 14 days through one of the following options: 1- You can call the customer support team at (800-6927) to book an appointment for receiving the product to be returned. 2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return . 3- You can visit the nearest branch of (Centrepoint) and return the product to the branch.           03:29 AM, 23nd Mar                   Mohammed                   Is there anything else may I assist you?           03:29 AM, 23nd Mar                     tunisi iksan                    No thanks           03:30 AM, 23nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:32 AM, 23nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288885